<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">AndroidWorkshop</string>
    <string name="title_activity_materiel">List of equipements</string>
    <string name="denomination">Denomination : </string>
    <string name="serialNumber">Serial Number : </string>
    <string name="typeIf">IF :</string>
    <string name="ip">IP : </string>
    <string name="type">Type :</string>
    <string-array name="spinnerList">
        <item>All</item>
        <item>Printer</item>
        <item>Switch</item>
        <item>Router</item>
        <item>Server</item>
        <item>Computer</item>
    </string-array>

    <string-array name="spinnerAdd">
        <item>Printer</item>
        <item>Switch</item>
        <item>Router</item>
        <item>Server</item>
        <item>Computer</item>
    </string-array>

    <string name="AddMaterial">Add equipment</string>
    <string name="missingField">A field is missing, please fill in the blank!"</string>

    <string name="title_activity_organisation">Organization</string>
    <string name="btn_option_menu_description">Bouton option</string>
    <string name="welcome">Welcome!</string>
    <string name="app">Workshop Android</string>
    <string name="team">by TeamApps</string>
    <string name="textTest">test element</string>
    <string name="client">No data</string>
    <string name="nbMaterial">No data</string>
    <string name="nbContact">No data</string>
    <string name="contactIcon">Contacts</string>
    <string name="materialIcon">Materiel</string>

    <!--OrganisationActivity-->

    <!--button-->
    <string name="Contact">Contact</string>
    <string name="Materiel">Materiel</string>

</resources>
